Create internal transfer
Creates a transfer between PayZu accounts by account number, with immediate settlement.
curl -X POST "https://api.payzu.processamento.com/v1/internal-transfer" \ -H "Authorization: Bearer {{token}}" \ -H "Content-Type: application/json" \ -d '{ "payerAccountNumber": "000000", "receiverAccountNumber": "987654", "amount": 100.5 }'const body = JSON.stringify({ "payerAccountNumber": "000000", "receiverAccountNumber": "987654", "amount": 100.5})fetch("https://api.payzu.processamento.com/v1/internal-transfer", { method: "POST", headers: { "Content-Type": "application/json", "Authorization": "Bearer {{token}}" }, body})import requestsurl = "https://api.payzu.processamento.com/v1/internal-transfer"body = """{ "payerAccountNumber": "000000", "receiverAccountNumber": "987654", "amount": 100.5}"""response = requests.request("POST", url, data = body, headers = { "Content-Type": "application/json", "Authorization": "Bearer {{token}}"})print(response.text)